Bug 441711 - GError: Icon 'gnome-fs-desktop' not present in theme
GError: Icon 'gnome-fs-desktop' not present in theme
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dogtail (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Jaroslav Reznik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-09 12:29 EDT by Alexander Todorov
Modified: 2010-12-16 10:17 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-16 10:17:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2008-04-09 12:29:38 EDT
Description of problem:
Starting the sniff utility causes the traceback below:
Traceback (most recent call last):
  File "/usr/bin/sniff", line 361, in getCellPixbufForNode
    pixbuf = getPixbufForNode(node)
  File "/usr/bin/sniff", line 347, in getPixbufForNode
    return theme.load_icon("gnome-fs-desktop", 24, gtk.ICON_LOOKUP_USE_BUILTIN)
GError: Icon 'gnome-fs-desktop' not present in theme

This is printed repeatedly on the console but the application starts. 

Version-Release number of selected component (if applicable):
dogtail-0.6.1-2

How reproducible:
100%

Steps to Reproduce:
1. Install a system. My kickstart packages section has:
@development-tools
@development-libs
libxml2-python
ntp
expect
pyOpenSSL
emacs
vim-enhanced
2. install and start vnc server
3. run sniff on the vnc server display

  
Actual results:
Traceback

Expected results:
No traceback

Additional info:
There are few bugs regarding Dogtail in this order:
bug #435712, bug #435714, bug #435702, this bug.

As mentioned the sniff application starts.
Comment 1 RHEL Product and Program Management 2008-07-21 19:03:41 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Note You need to log in before you can comment on or make changes to this bug.